Subject: Fw: [Sip] draft-gunn-sip-req-for-rph-in-responses-00: What is impact on response?

From: Janet P Gunn <[email-masked]>
Date: Thu, 22 Nov 2007 19:28:20 -0500

Janet P Gunn/FED/CSC wrote on 11/22/2007 03:14:07 PM:

> I just want to point out that, for the use case presented in draft-
> gunn-sip-req-for-rph-in-responses-00, 
> the "priority status of the call target" is not relevant.  Priority 
> treatment is dependant
> entirely on the priority status of the calling party.
> 
> There might be other use case/scenarios which do depend on the 
> priority status of the call target- but not this one.
> 
> Janet

> 
> Dean Willis <[email-masked]> wrote on 11/21/2007 03:14:24 PM:
> 
> > 
> > I'm still struggling with the rph-in-response question. I was hoping 
> > to get some insight from draft-gunn-sip-req-for-rph-in-responses-00, 
> > but I'm still left unclear on a few points.
> > 
> > For the record, this draft adds supporting rationale for draft-polk- 
> > sip-rph-in-responses-00.txt.
> > 
> > I understand from this draft that a node making a call that would 
> > need RPH information might not know what RPH value would apply at the 
> > time the call is launched by sending INVITE. This is because the 
> > priority granted will depend on external factors, including 
> > potentially the priority status of the call target. So we need a way 
> > to inform the network elements along the path (including the UAC) as 
> > to what priority they should grant the call.
> > 
> > 
> > 
> > 
> > 
> > 
> > _______________________________________________
> > Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> > This list is for NEW development of the core SIP Protocol
> > Use [email-masked] for questions on current sip
> > Use [email-masked] for new developments on the application of sip
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip